-
- RUN FOR COVER RECORDS / IMPORT / CD / RFC196 / 1007958779 / 2019年12月31日
売切 注文不可メランコリックなベッドルーム・ミュージックの傑作! ELVIS DEPRESSEDLYが約4年ぶりとなる4THアルバムをリリース!!MAT COTHRAN率いるインディーズ・プロジェクトELVIS DEPRESSEDLYが『NEW ALHAMBRA』以来、約4年ぶりとなるニューアルバムをリリース。幻想的でダウナー、そしてメランコリックなソングライティング・センスは更に深みを増しており、ELLIOT SMITH、PREFAB SPROUT、COCTEAU TWINSらを彷彿させるほどの魅力を持っています。リード・トラック"JANE, DON’T YOU KNOW ME?"は、鮮やかなギター・フレーズと、ミニマルなトラック、独特の力感で紡がれるLO-FIベッドルーム・ミュージックの傑作!!¥1,650 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / LP(レコード) / RFC196LPC1 / 1007958786 / 2019年12月31日
廃盤メランコリックなベッドルーム・ミュージックの傑作! ELVIS DEPRESSEDLYが約4年ぶりとなる4THアルバムをリリース!!MAT COTHRAN率いるインディーズ・プロジェクトELVIS DEPRESSEDLYが『NEW ALHAMBRA』以来、約4年ぶりとなるニューアルバムをリリース。幻想的でダウナー、そしてメランコリックなソングライティング・センスは更に深みを増しており、ELLIOT SMITH、PREFAB SPROUT、COCTEAU TWINSらを彷彿させるほどの魅力を持っています。リード・トラック"JANE, DON’T YOU KNOW ME?"は、鮮やかなギター・フレーズと、ミニマルなトラック、独特の力感で紡がれるLO-FIベッドルーム・ミュージックの傑作!!¥2,420 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / LP(レコード) / RFC117 / 1006712025 / 2015年05月25日
廃盤ノース・カロライナ州のインディ・バンド、ELVIS DEPRESSEDLYによる3rdスタジオ・アルバム!・輸入盤CDはこちらhttps://diskunion.net/portal/ct/detail/AWS150518-ED1¥2,640 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / CD / 811774021616 / 1006712026 / 2015年05月15日
廃盤ノース・カロライナ州のインディ・バンド、ELVIS DEPRESSEDLYによる3rdスタジオ・アルバム!・輸入盤LPはこちらhttps://diskunion.net/indiealt/ct/detail/AWS150525-ED1¥1,595 (税込)ご注文できません -
- IMPORT / その他 / RFC141 / 1008446054
売切 注文不可ご注文できません
商品一覧・検索は
こちらから
こちらから
ニュース&特集 NEWS & FEATURES
2026.10.15
トピック
2026.09.04
トピック
2026.09.01
トピック
2026.11.09
トピック
2026.11.09
トピック
2026.11.09
トピック
2026.11.09
トピック
2026.11.09
トピック
2026.11.09
ヒップホップ・R&B
2026.11.09
ソウル・ブルース
2026.11.09
ヒップホップ・R&B
2026.11.09
ジャズ
2026.11.09
映画DVD・ブルーレイ/サントラ
2026.11.09
ゲームミュージック
読み込み中...
アーティスト
タイトル
レーベル